# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Temp.pm) perl(FindBin.pm) perl(Net/ZooKeeper.pm) perl(POSIX.pm) perl(Pod/Markdown.pm) perl(Sys/Hostname.pm) perl(Time/HiRes.pm) perl(YAML/XS.pm) perl(base.pm) perl(feature.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_name Net-ZooIt
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.22
Release: alt1
Summary: High level recipes for Apache Net::ZooKeeper
Group: Development/Perl
License: apache
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/S/SU/SUBOGERO/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Net::ZooIt provides high level recipes for working with ZooKeeper in Perl,
like locks or leader election.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc COPYING Changes README
%perl_vendor_privlib/N*

%changelog
* Thu Aug 03 2017 Igor Vlasenko <viy@altlinux.ru> 0.22-alt1
- initial import by package builder

